Ending Java 5 Support

19 views
Skip to first unread message

Jean de Klerk

unread,
Jul 18, 2018, 11:11:06 AM7/18/18
to google-api-java-client
Please note: since Java 5 is no longer supported by Oracle or in Android, we will begin ending Java 5 support in release 1.25.0. Users may stay still use these libraries in Java 5 projects for some time, but going forward we will not ensure that these libraries work in such an environment. After 1.25.0, our supported versions will include Java 6 and onward.

For questions or concerns, please file an issue in the GitHub repository.

Jean de Klerk

unread,
Jul 18, 2018, 2:12:11 PM7/18/18
to google-api-java-client
Apologies, one correction: support will end in 1.24.0, not 1.25.0.
Reply all
Reply to author
Forward
0 new messages